Jump to content


Support For Wordpress 3.4.2


This topic has been archived. This means that you cannot reply to this topic.
1 reply to this topic

#1 Guest_James_*

Guest_James_*
  • Guests

Posted 07 September 2012 - 06:30 PM

does anyone know if the standard builder &themes (the $197 package..) supports the new wordpress 3.4.2?
Thnks in advance,
James.

#2 Sridhar Katakam

Sridhar Katakam

    Advanced Member

  • Members
  • Others: BackupBuddy
  • 22,262 posts

Posted 07 September 2012 - 10:45 PM

Yes.

All our themes work without any problems in WordPress 3.4.2.